Qore Schema Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

Schema::AbstractSchema | AbstractSchema class is a base class to assist with automatic schema management
Schema::AbstractVersionedSchema | This class extends Schema::AbstractSchema by providing version logic based on a schema version string contained within the schema itself
Schema::SchemaCallbackHelper | This class provides callback support for schema operations